[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DockClientCount

The number of clients docked into this control.

## Declaration

Source position: controls.pp line 1881

`public property TWinControl.DockClientCount: Integer read GetDockClientCount;`

## Description

The docked controls can be accessed inDockClients[]. DockClientCount is equivalent to DockClients.Count, but handles also the special case when DockClients is Nil.

## See also

TWinControl.DockClients |  | The indexed list of controls docked into this control

The latest version of this document can be found at lazarus-ccr.sourceforge.net.